@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
body {
  -webkit-font-feature-settings: "pnum" on, "lnum" on;
  font-feature-settings: "pnum" on, "lnum" on;
}
body h1, body h2, body h3, body h4, body h5, body h6, body .heading-font, body .banner h1, body .banner h2 {
  letter-spacing: 1px;
}
@media (max-width: 768px) {
  body .message-box {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.mbws-subtitle {
  letter-spacing: 5px;
  text-transform: uppercase;
}

.button:not(.icon) {
  font-weight: var(--text-font-weight);
}

.button.icon span {
  display: none;
}

.bg-contain .section-bg img {
  object-fit: contain;
}

.wpcf7-form input:not([type=submit]):not([type=checkbox]):not([type=radius]):not([type=range]), .wpcf7-form select, .wpcf7-form textarea {
  border: none;
  border-bottom: 1px solid var(--fs-color-secondary);
  height: 44px;
  margin-bottom: 20px !important;
}
.wpcf7-form input[type=submit] {
  text-transform: unset;
}

@media (min-width: 768px) {
  .nav-dropdown-has-border header#header .nav-dropdown ul.sub-menu {
    border-style: solid;
    border-width: 2px;
  }
  header#header .nav-dropdown {
    display: block;
    padding: 20px 0;
  }
  header#header .nav-dropdown ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    padding: 0;
    display: none !important;
  }
  header#header .nav-dropdown ul.sub-menu a {
    white-space: normal;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    font-weight: 400;
  }
  header#header .nav-dropdown li {
    border-right: 0;
    white-space: normal;
    width: 100%;
    display: block;
    position: relative;
  }
  header#header .nav-dropdown li:hover > ul.sub-menu {
    display: block !important;
  }
  header#header .nav-dropdown li.menu-item-has-children > a {
    font-weight: 400;
    text-transform: none;
  }
}
.entry-content ul li ul {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blog-wrapper.blog-archive {
  padding-top: 0;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
  margin-bottom: 0;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  font-size: 0;
  height: unset;
  min-height: unset;
  padding: 0 10px;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button::before {
  content: "\eb1c";
  font-family: "matbaows-icons";
  font-size: 1rem;
  color: inherit;
}

.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}
.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-range {
  background-color: var(--fs-color-secondary);
}
.widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  background-color: var(--fs-color-primary);
}

.wpcf7-form .wpcf7-form-control-wrap input {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin-bottom: 0;
}
.wpcf7-form .form-dk {
  display: flex;
  width: 100%;
}
.wpcf7-form .form-dk .wpcf7-spinner {
  display: none;
}
.wpcf7-form .form-dk .wpcf7-submit {
  margin-right: 0;
}

.box-contact p i {
  color: var(--fs-color-primary);
  width: 23px;
  text-align: center;
}

#related_posts {
  border-top: 4px double #e8e8e8;
  padding-top: 10px;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
#related_posts .relatedthumb img {
  height: 100%;
}

.mbws-related-posts-title {
  margin-top: 30px;
}

.relatedcontent h3 {
  font-size: 1rem;
  margin-top: 7px;
}

.header .stuck > div:not(.hide-for-sticky) {
  background-color: var(--color-sticky-header-bgr);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a {
  color: var(--color-sticky-header-nav);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a:hover {
  color: var(--color-sticky-header-nav-hover);
}

#header .nav-spacing-xlarge > li {
  margin: 0 18px;
}

.off-canvas-left.dark .mfp-content,
.off-canvas-right.dark .mfp-content {
  background-color: var(--color-mbws-custom-3) !important;
}
.off-canvas-left .nav-vertical li > a,
.off-canvas-right .nav-vertical li > a {
  font-size: 14px;
}

.about-image-box .box-text {
  padding: 50px !important;
  width: 50% !important;
}
@media (max-width: 1024px) {
  .about-image-box .box-text {
    width: 80% !important;
  }
}
@media (max-width: 767px) {
  .about-image-box .box-text {
    width: 100% !important;
    padding: 30px 15px !important;
  }
}

@media (max-width: 767px) {
  .contact-icon-box .icon-box-img {
    margin-right: auto;
  }
}

.mbws-main-banner::before {
  content: "";
  display: block;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 11%, rgb(0, 0, 0) 50%, rgba(0, 0, 0, 0) 88%);
  transform: translateY(50%);
  z-index: 1;
}
@media (max-width: 767px) {
  .mbws-main-banner::before {
    height: 150px;
  }
}

#footer .footer-main::before {
  content: "";
  display: block;
  width: 100%;
  height: 80px;
  background: linear-gradient(0deg, var(--color-mbws-custom-1) 0%, var(--color-mbws-custom-2) 100%);
  position: absolute;
  left: 0;
  bottom: 100%;
}
#footer .footer-main.dark {
  color: #ababab;
}
#footer .footer-main.dark a, #footer .footer-main.dark p {
  color: #ababab;
}